#NoiseCapture export header file
#Wed Jan 07 06:23:56 GMT+01:00 2026
time_length=28966
device_product=bluejay
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=Pixel 6a
record_utc=1767732690173
version_number=65
user_profile=NOVICE
uuid=d6e034a7-7e3f-44dd-9821-dd1412294a68
device_manufacturer=Google
tags=indoor,air_traffic
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=31.38
